Browse code

Update expert bundle version to 0.2.5.11

The release process notes specify that we need to update
`version-win32-stable` if a new stable version is available.

Not doing this breaks things. In this case, we broke the Windows expert
bundle.

Georg Koppen authored on 26/03/2015 12:06:42
Showing 1 changed files
... ...
@@ -1,7 +1,7 @@
1 1
 <define-tag version-stable whitespace=delete>0.2.5.11</define-tag>
2 2
 <define-tag version-alpha whitespace=delete>0.2.6.6</define-tag>
3 3
 
4
-<define-tag version-win32-stable whitespace=delete>0.2.5.10</define-tag>
4
+<define-tag version-win32-stable whitespace=delete>0.2.5.11</define-tag>
5 5
 <define-tag version-win32-alpha whitespace=delete>0.2.5.10</define-tag>
6 6
 
7 7
 <define-tag version-win32-bundle-stable whitespace=delete>0.2.4.23</define-tag>